<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="jv"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Katemtuan khusus negara &amp; wilayah</title></head><body id=""><div class="header">Informasi penting</div><h1>Katemtuan khusus negara &amp; wilayah</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Ing sawetara negara/wilayah, informasi tambahan (kayata kertu garansi sing berlaku) bisa dijaluk.</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Garansi Diwatesi sing Saya Suwe— Mung Australia</a></div><div><a href="Limited-warranty-for-MLC.html">Garansi diwatesi kanggo Republik Rakyat Tiongkok</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Garansi diwatesi kanggo Hong Kong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Garansi diwatesi kanggo Taiwan</a></div><div><a href="Limited-warranty-for-India.html">Garansi diwatesi kanggo India</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Layanan tambahan ing Area Ekonomi Eropa (EEA), Swiss, lan Republik Turki</a></div><div><a href="Limited-warranty-for-Spain.html">Garansi diwatesi kanggo Spanyol</a></div><div><a href="Limited-warranty-for-Portugal.html">Garansi diwatesi kanggo Portugal</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Katemtuan kanggo Spanyol lan Portugal</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Garansi diwatesi kanggo Republik Turki</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>